<html>

<head>
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" />
  <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons" />
  <meta name="viewport" content="minimum-scale=1, initial-scale=1, width=device-width" />
  <title>Test Watermelon</title>
</head>

<body>
  <div id="root"></div>
  <script src="./build/app.js"></script>
</body>

</html>